body{
	background-color: #ffddcc;
	font-size: 14pt;
	min-height: 700px;
}
img.thumb{
	width: 30%;
}
.text{
	border: 5px solid #ffaaaa;
	padding: 1%;
	background-color: #ffeeee;
	font-size: 100%;
}
h1, h2{
	text-align: center;
}
h4{
	text-decoration: underline;
	font-size: 1.17em;
}
.go-back{
	font-size: 0.8em;
}
.footer{
	font-size: 0.6em;
}
.blogdate{
	font-size: 0.6em;
}

hr{
	color: #ffaaaa;
	width: 75%;
}

table{
	width: 85%;
	border: 1px solid #ffaaaa;
	text-align: center;
	border-collapse: collapse;
}
tr:nth-child(even) {background-color: #efdede;}
th{background-color: #ffcaca;}
td{
	
}


@media (min-width: 1180px) {
	.text{	
		max-width: 700px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 1179px) {
	body{	
		font-size: 20pt;
	}
}